Compac Help Desk - Bug #7180
Complaint Details > Somewhere reassign button is enabled, Somewhere is disabled.

07/17/2023 11:03 AM - Shubham J

Status: Closed Start date: 07/17/2023
Priority: Normal Due date:

Assignee: Rohit K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202307171103-oshsc.png

History

#1 - 07/17/2023 03:13 PM - Rohit K

- Status changed from New to Resolved

#2 - 07/20/2023 04:00 PM - Shubham J

- Status changed from Resolved to Closed
